[cfg]
;http://vote2.pctutu.net/v11/win7/json-1.txt
;softcategoryurl=http://vote2.pctutu.net/v11/%s/json-1.txt
softcategoryurl=http://vote2.pctutu.net/v11/%s/json-0.txt

;http://vote2.pctutu.net/v11/win7/json-1-10074.txt
softiddetailurl=http://vote2.pctutu.net/v11/%s/json-0-%d.txt




;http://vote.pctutu.net/v11/win7/json-1-10074.txt  
softidDetailUrlByUser=http://vote.pctutu.net/v11/%s/json-%d-%d.txt





iconurl=http://vote.pctutu.net/v11/static/images/upload/%s
;http://vote.pctutu.net/v11/static/inc/win7/rjv11.ini
softdownurlinfourl=http://vote.pctutu.net/v11/static/inc/%s/rjv11.ini